libnvme(2)

NAME
struct nvme_mi_read_port_info - Port Information Data Structure

SYNOPSIS
struct nvme_mi_read_port_info {
__u8 portt;
__u8 rsvd1;
__le16 mmctptus;
__le32 meb;
union {
struct nvme_mi_port_pcie pcie;
struct nvme_mi_port_smb smb;
};
};

Members

portt
    Port Type

rsvd1
    Reserved

mmctptus
    Maximum MCTP Transmission Unit Size

meb Management Endpoint Buffer Size

{unnamed_union}
    anonymous

pcie
    PCIe Port Specific Data

smb SMBus Port Specific Data